View Issue Details

IDProjectCategoryView StatusLast Update
0000203Android - MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000203: Make the EditText for MantisBT URL multiline
DescriptionMake the EditText for MantisBT URL multiline in LoginActivity.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-25 11:02 e7andy New Issue
2012-05-25 11:02 e7andy Status new => assigned
2012-05-25 11:02 e7andy Assigned To => e7andy
2012-05-25 11:04 e7andy Description Updated View Revisions
2012-05-28 07:50 e7andy Status assigned => closed
2012-05-28 07:50 e7andy Resolution open => fixed
2012-05-28 07:50 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task